Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in libimobiledevice
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in libimobiledevice
ID: USN-3026-1
Distribution: Ubuntu
Plattformen: Ubuntu 14.04 LTS, Ubuntu 15.10, Ubuntu 16.04 LTS
Datum: Di, 5. Juli 2016, 22:26
Referenzen: https://launchpad.net/ubuntu/+source/libimobiledevice/1.1.5+git20140313.bafe6a9e-0ubuntu1.1
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-5104

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--===============3821930729872114250==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="a6FNvQN9t1kf8JP444E8FX2HDt1T7xJG4"

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--a6FNvQN9t1kf8JP444E8FX2HDt1T7xJG4
Content-Type: multipart/mixed;
boundary="CajdR82S1FBFghx29o5pJ1aFAfG7WTfsm"
From: Marc Deslauriers <marc.deslauriers@canonical.com>
Reply-To: Ubuntu Security <security@ubuntu.com>
To: "ubuntu-security-announce@lists.ubuntu.com"
<ubuntu-security-announce@lists.ubuntu.com>
Message-ID: <577BFCF7.10600@canonical.com>
Subject: [USN-3026-1] libimobiledevice vulnerability

--CajdR82S1FBFghx29o5pJ1aFAfG7WTfsm
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3026-1
July 05, 2016

libimobiledevice vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 LTS
- Ubuntu 15.10
- Ubuntu 14.04 LTS

Summary:

libimobiledevice would allow unintended access to devices over the network.

Software Description:
- libimobiledevice: Library for communicating with iPhone and iPod Touch
devices

Details:

It was discovered that libimobiledevice incorrectly handled socket
permissions. A remote attacker could use this issue to access services on
iOS devices, contrary to expectations.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 LTS:
libimobiledevice6 1.2.0+dfsg-3~ubuntu0.2

Ubuntu 15.10:
libimobiledevice4 1.1.6+dfsg-3.1ubuntu0.1

Ubuntu 14.04 LTS:
libimobiledevice4 1.1.5+git20140313.bafe6a9e-0ubuntu1.1

In general, a standard system update will make all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-3026-1
CVE-2016-5104

Package Information:
https://launchpad.net/ubuntu/+source/libimobiledevice/1.2.0+dfsg-3~ubuntu0.2
https://launchpad.net/ubuntu/+source/libimobiledevice/1.1.6+dfsg-3.1ubuntu0.1

https://launchpad.net/ubuntu/+source/libimobiledevice/1.1.5+git20140313.bafe6a9e-0ubuntu1.1



--CajdR82S1FBFghx29o5pJ1aFAfG7WTfsm--

--a6FNvQN9t1kf8JP444E8FX2HDt1T7xJG4
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCgAGBQJXe/z3AAoJEGVp2FWnRL6THbwQAID9PTkxoW37chZ4rxKUexM4
anCbr52A9liMqJ7qdAqw2vztEQ/bHLESjBYL00MzQXw9qJnB22aK1uvfVb723v0B
nCy6qDFD9rbMnV95ZAWQ1RUh1KWnvIwO8lp0W9K3lPlyqX76elxR4i/WhLNMFKRC
M/QKM8LKii6YyKpwETkFZjYYTGcRQdUu2Y7xGkO3JKrwEXtGry+uLomns5ZHJrqY
B3LtSMlozjSxWbZCXZM7BssKTEX/QfNCYQwK3hWu1CBAiftQSUFuyA29pP7RvepW
AWJXqyFdWrIimmiSek49rvIPf14M14r6qfnW5M/OES0SMZjNSPsbO/P3p5jywzU1
EwRP44ximQ22xRcJzEw+7vV6rECv0/IyG8aeWSkhlZLby7L+rASFOl3RXMKZAQZG
IVe9cwefdqCeIMwEjJTBaanCmHZouJ5lV5VSLP3rNcWJ5E771sUNXFMkIlQKX9Rz
5I7Q4G1OGkwU6P91GyTPzEuEzvGFoxlriiA0P/r/7TPTXg9iHiLvVqRureDQ8VzA
8fGZlPI6UQM/PgYnlQELVltRAoCYXX1/56CKfTMOtnDx8mRdi1m9WXfluP2liCSY
u5+eE6jP/Fd8Lr4DekdrO1EglmsPR3LCR6WlaVNVArW3ftB5ErcbMNkt734eDs04
4Zejply510axQTp1xZVc
=Sl4J
-----END PGP SIGNATURE-----

--a6FNvQN9t1kf8JP444E8FX2HDt1T7xJG4--


--===============3821930729872114250==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============3821930729872114250==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung